/* General styles for all menus */
.cbp-spmenu {
	background-color: rgba(0,170,231,0.9);
	position: fixed;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 18px;
	font-family: 'ClaireHand-Bold', Verdana, Geneva, sans-serif;
	text-align: center;
	padding-bottom: 0px !important;
}

.cbp-spmenu a:hover {
	background: #FDC13D;
	padding-bottom: 0px !important;
}

.cbp-spmenu a:active {
	color: #FDC13D;
	padding-bottom: 0px !important;
}


.cbp-spmenu .sub-menu {
	background-color: #cbcbcb;	
	margin: 6px 0px !important;
}

.cbp-spmenu .sub-menu a {
	font-size: 16px !important;
	padding-bottom: 0px !important;
}


.mobile-menu2 a {
	font-size: 16px !important;
	padding-bottom: 0px !important;
}


/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 280px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	padding: 0.12em;
	text-decoration: none;
	padding-bottom: 0px !important;
}


/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -280px;
}

.cbp-spmenu-right {
	right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}




/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */


